# Generated by Django 3.2.5 on 2021-09-14 07:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0017_alter_regionofinterest_region_points'),
    ]

    operations = [
        migrations.AlterField(
            model_name='regionofinterest',
            name='region_points',
            field=models.TextField(blank=True, null=True),
        ),
    ]
